Subject: Next Week
From: Labor Law <[email-masked]>
To: Crystal Delang <[email-masked]>
Cc: Kelly Parker <[email-masked]>, Shelley Mitchell <[email-masked]>, Mike <[email-masked]>, [email-masked]
Date: Wed, 23 Sep 2015 15:04:43 -0400

I will  be out of the office from September 28 until October 5. I would
still like to receive emails on any updates or attendance issues as well as
the list for the new class starting October 5.  I'm not sure how often I'll
have access to wifi in Italy but I'm hoping to be able to check my emails
daily.
Either way, it would be great if Maggie could be added to the email
correspondence. Her email address is [email-masked].

Thank you!
Angela